{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;"></div>
<form method="POST" action="{{url_for('views.Add_Order_To_Bill')}}" >
    {{ csrf_token }}
    <div style="margin-left: 20%;">
        Choose Table:<input  list="tables" type="text"name="Table_Name">
        <datalist id="tables">
            {% for item in Table_list %}
                <option value="{{item.Table_Name}}">
            {% endfor %}
        </datalist><br>
        
        <label for="Dish">Dish</label>
        <input list="menu" name="Dish" id="Dish" required>
        <datalist id="menu">
            {% for item in Menu_list %}
                <option value="{{item.Dish}}">
            {% endfor %}
        </datalist>
        <label for="Quantity">Quantity</label>
        <input type="number" name="Quantity" id="Quantity" required>
        <input type="submit" value="Add Dish" style="margin-top: 7%;margin-bottom:20px;">
    </div>
   
    
</form>

{% endblock %}